Welcome to our forum!

Do you want to become a member of our community? Join our forums now!

Register
  1. This site uses cookies. By continuing to use this site, you are agreeing to our use of cookies. Learn More.

Discussion in 'Suggestions' started by Rejoy, Feb 7, 2016.

Thread Status:
Not open for further replies.
  1. Rejoy Diamond Miner DRC Veteran

    Offline
    Joined:
    Mar 16, 2015
    Messages:
    825
    I think this will fix everyone's problems.
    Make the server 1.9 & 1.7 (kitpvp). The pvpers want 1.7, the rest want 1.9 so just make the server 1.9 & 1.7 (1.8 & 1.7 until 1.9 is released).
    Hope u guys will implement this.

    @JelleDRC
     
    #1
    • Like Like x 2
    • Agree Agree x 2
    • Funny Funny x 1
    • Winner Winner x 1
  2. pottop Hunter DRC Player

    Offline
    Joined:
    Jan 12, 2016
    Messages:
    28
    yeah that sounds like a good plan! :P
     
    #2
    • Agree Agree x 1
  3. Airwin_ Server Moderator Staff Member Server Moderator

    Offline
    Joined:
    Jun 7, 2013
    Messages:
    1,169
    Totally agreed! Survival players can play in 1.9 and pvpers just in 1.7 because 80% of the kitpvp players prefer 1.7 above 1.8 and probaly also over 1.9
     
    Last edited: Feb 9, 2016
    #3
    • Agree Agree x 1
  4. Rejoy Diamond Miner DRC Veteran

    Offline
    Joined:
    Mar 16, 2015
    Messages:
    825
    @Reynout123 Can u create a poll on this for...
    1.7 & 1.9 (1.7 & 1.8 present) YES /
    No
     
    #4
  5. Ruthger Nether Inhabitant DRC Veteran

    Online
    Joined:
    Dec 25, 2013
    Messages:
    2,002
    you can do this by yourself
     
    #5
  6. L. [V/\] Gold Miner DRC Veteran

    Offline
    Joined:
    Mar 22, 2015
    Messages:
    170
    [​IMG]
     
    #6
  7. Reynout123 Server Admin Staff Member Server Admin

    Offline
    Joined:
    Oct 26, 2012
    Messages:
    2,905
    Like Jelle's post said.
    Topic closed.



    Verzonden vanaf mijn iPhone met Tapatalk
     
    #7
    • Funny Funny x 1
Thread Status:
Not open for further replies.